Bug 1126337 - [Admin Portal] $DC|Network QoS|New - unable to manage without mouse - no focus, tab doesn't work
Summary: [Admin Portal] $DC|Network QoS|New - unable to manage without mouse - no focu...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: sla
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:29 UTC by Jiri Belka
Modified: 2016-02-10 19:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 13:23:53 UTC
oVirt Team: SLA


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:29:00 UTC
Description of problem:
$DC|Network QoS|New - unable to manage without mouse - no focus, tab doesn't work.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. $DC - Network QoS subtab - New dialog
2a. hit <Enter> (the Name field gets highlighted)
   - type Name without using mouse
2b. type Name without using mouse

Actual results:
there's no focus in Name field, tab moving between dialog elements does not work. thus 2a has no solution other then mouse click, same for 2b

Expected results:
focus should be in Name field, tab moving should work

Additional info:

Comment 1 Doron Fediuck 2015-04-19 13:23:53 UTC
Closing old issues.
If needed please re-open and explain why it is needed.


Note You need to log in before you can comment on or make changes to this bug.